Index: trunk/desktop/mainWindow.rbfrm
===================================================================
--- trunk/desktop/mainWindow.rbfrm	(revision 21)
+++ trunk/desktop/mainWindow.rbfrm	(revision 22)
@@ -8,5 +8,5 @@
    FullScreen      =   False
    HasBackColor    =   False
-   Height          =   352
+   Height          =   370
    ImplicitInstance=   True
    LiveResize      =   True
@@ -49,5 +49,5 @@
       TextFont        =   "System"
       TextSize        =   0
-      Top             =   312
+      Top             =   330
       Underline       =   ""
       Visible         =   True
@@ -78,5 +78,5 @@
       TextFont        =   "System"
       TextSize        =   0
-      Top             =   312
+      Top             =   330
       Underline       =   ""
       Visible         =   True
@@ -107,5 +107,5 @@
       TextFont        =   "System"
       TextSize        =   0
-      Top             =   312
+      Top             =   330
       Underline       =   ""
       Visible         =   True
@@ -136,9 +136,9 @@
       TextFont        =   "System"
       TextSize        =   0
-      Top             =   32
+      Top             =   54
       Underline       =   ""
       Value           =   1
       Visible         =   True
-      Width           =   637
+      Width           =   640
       Begin StaticText StaticText_SerialPort
          AutoDeactivate  =   True
@@ -167,5 +167,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   106
+         Top             =   128
          Underline       =   ""
          Visible         =   True
